{
  "hash": "21267583",
  "configHash": "08d21884",
  "lockfileHash": "dcbf1ef3",
  "browserHash": "8ca0dd7e",
  "optimized": {
    "react": {
      "src": "../../react/index.js",
      "file": "react.js",
      "fileHash": "af22c823",
      "needsInterop": true
    },
    "react-dom": {
      "src": "../../react-dom/index.js",
      "file": "react-dom.js",
      "fileHash": "f459681c",
      "needsInterop": true
    },
    "react/jsx-dev-runtime": {
      "src": "../../react/jsx-dev-runtime.js",
      "file": "react_jsx-dev-runtime.js",
      "fileHash": "492bbc45",
      "needsInterop": true
    },
    "react/jsx-runtime": {
      "src": "../../react/jsx-runtime.js",
      "file": "react_jsx-runtime.js",
      "fileHash": "ff5cffe5",
      "needsInterop": true
    },
    "react-dom/client": {
      "src": "../../react-dom/client.js",
      "file": "react-dom_client.js",
      "fileHash": "cb3c938b",
      "needsInterop": true
    },
    "react-router-dom": {
      "src": "../../react-router-dom/dist/index.mjs",
      "file": "react-router-dom.js",
      "fileHash": "1da30794",
      "needsInterop": false
    },
    "recharts": {
      "src": "../../recharts/es6/index.js",
      "file": "recharts.js",
      "fileHash": "b8757cdf",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-3DCTBBZ3": {
      "file": "chunk-3DCTBBZ3.js"
    },
    "chunk-FONOKHZP": {
      "file": "chunk-FONOKHZP.js"
    }
  }
}